/*
	Theme Name: Lifestyle Pro Theme
	Theme URI: http://my.studiopress.com/themes/lifestyle/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.0.1
 
	Tags: green, tan, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
		- Home Page
		- Miscellaneous
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Home Page
		- Entries
		- After Entry
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Theme Colors
		- Lifestyle Pro Blue
		- Lifestyle Pro Green
		- Lifestyle Pro Mustard
		- Lifestyle Pro Purple
		- Lifestyle Pro Red
	- Media Queries
		- Retina Display
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}

.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #efefef;
	color: #414b5c;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	font-weight: 400;
	line-height: 1.675;
}

a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #d41819;
	font-weight: 600;
	text-decoration: none;
}

a:hover,
.site-footer a:hover {
	color: #d41819;
}

p {
	margin: 0 0 15px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #222;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 24px;
}

h1,
.entry-title {
	font-size: 30px;
	line-height: 140%;
}

h2,
.home-top .entry-title a {
	font-size: 24px;
	font-weight: 400;
	color: #d41819;
}

h3,
.archive-title,
.comments-title,
.home-bottom .entry-title,
.home-middle .entry-title {
	font-size: 20px;
}

h4 {
  font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-top: 6px;
	margin-bottom: 6px;
}

h5 {
	font-size: 18px;
}

h6,
.sidebar .entry-title {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #eeeee8;
	box-shadow: 0 0 5px #f8f8f8 inset;
	color: #999;
	font-size: 12px;
	padding: 12px;
	width: 100%;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #d41819;
	box-shadow: none;
	border: none;
	color: #ffffff;
	cursor: pointer;
	padding: 16px 24px;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #efefef;
	color: #d41819;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.65;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #eeeee8;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #eeeee8;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	background-color: #ffffff;
	margin: 0 auto;
	max-width: 1140px;
	overflow: hidden;
}

.site-inner {
	clear: both;
	padding-top: 18px;
	padding-left: 36px;
	padding-right: 36px;
}

.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 868px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 700px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 500px;
}

.full-width-content .content {
	width: 100%;
}

.lifestyle-pro-landing .site-container {
	max-width: 772px;
}

.lifestyle-pro-landing .site-inner,
.lifestyle-pro-landing .entry {
	padding: 0;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 336px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 164px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	border-radius: 50%;
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form {
	overflow: hidden;
	width: 100%;
}

.search-form input[type="search"] {
	background: #fff url(images/search.png) no-repeat 15px 12px;
	background-size: 15px 15px;
	padding: 16px 16px 16px 44px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

a.alignnone {
	display: inline-block;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 12px 24px;
}

.alignleft.post-image {
	margin-bottom: 24px;
}

.entry-content .wp-caption-text {
	font-size: 14px;
	margin: 0;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border: 1px solid #eeeee8;
	font-size: 12px;
	margin-bottom: 32px;
	padding: 16px 32px;
}

.archive-description,
.author-box,
.sticky {
	border: 1px solid #eeeee8;
	margin-bottom: 32px;
	overflow: hidden;
	padding: 32px;
}

.author-box-title {
	font-size: 16px;
	margin: 0 0 8px;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Titles
--------------------------------------------- */

.site-header .widget-title {
  color: #fff;
}

.entry-title a,
.sidebar .widget-title a {
	color: #222;
	text-decoration: none;
}

.entry-title a:hover {
	color: #414b5c;
}

.archive-title {
	font-size: 20px;
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 32px;
	text-align: left;
}

.featured-content .entry-header {
	border: none;
	margin-bottom: 12px;
}

.featured-content .entry-title {
	margin-bottom: 8px;
}

.featuredpost.widget li {
	text-align: center;
}

.more-from-category {
	padding-top: 12px;
}

.more-from-category a {
	border-top: 0;
	display: block;
	padding-top: 12px;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews-widget input {
	margin-bottom: 12px;
}

.enews form + p {
	margin-top: 24px;
}

/* Genesis Responsive Slider
--------------------------------------------- */

.widget.genesis_responsive_slider li {
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	border: none;
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #efefef;
	padding: 8px 0 8px 41px;
	overflow: hidden;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 320px;
	height: 110px;
}

.site-title {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 50px;
	line-height: 1;
	margin: 0;
}

.site-title a,
.site-title a:hover {
	color: #fff;
	text-decoration: none;
}

.site-description {
	color: #fff;
	font-size: 16px;
	line-height: 1;
	margin: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	text-align: left;
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

.header-full-width.header-image .site-title a {
	background-position: left !important;
	margin: 0;
}

/* Logo, hide text */

.header-image .title-area {
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 110px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	color: #fff;
	float: right;
	width: 468px;
	margin-bottom: 0;
}

.site-header .search-form {
	float: right;
	margin-top: 16px;
}

.site-header .widget-area a {
	color: #fff;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 15px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #414b5c;
	display: block;
	padding: 4px 12px;
	text-decoration: none;
}

.genesis-nav-menu li.menu-item-has-children:hover > a,
.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .current-menu-parent a {
	background-color: #ffffff;
	color: #d41819;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 184px;
	z-index: 99;
}

.genesis-nav-menu > li:hover .sub-menu a,
.genesis-nav-menu .sub-menu a {
	background-color: #ffffff;
	color: #414a5b;
	font-size: 13px;
	padding: 12px 12px;
	position: relative;
	left: 24px;
	width: 200px;
	line-height: 140%;
}

.genesis-nav-menu > li:hover .sub-menu a:hover,
.genesis-nav-menu .sub-menu a:hover {
	background-color: #eeeeee;
	color: #d41819;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -44px 0 0 183px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 20px 0;
}

.genesis-nav-menu > .right > a {
	background: none;
	color: #a5a5a3;
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .right > a:hover {
	color: #414b5c;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 0;
}

.genesis-nav-menu .search-form input[type="search"] {
	background-position: 12px 12px;
	font-size: 12px;
	padding: 12px 12px 12px 44px;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu li,
.site-header .widget_nav_menu ul ul {
	border: none;
	margin: 0;
	padding: 0;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary a {
	color: #a5a5a3;
}

.nav-primary  li.menu-item-has-children:hover > a,
.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #d41819;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
    margin-bottom: 0;
    margin-top: 24px;
    padding-bottom: 0;
    text-align: center;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Home Page
--------------------------------------------- */

.lifestyle-pro-home .content .widget,
.lifestyle-pro-home .content .widget:last-child {
	margin-bottom: 32px;
}

.lifestyle-pro-home .featured-content .entry {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.lifestyle-pro-home .entry:last-child {
	margin-bottom: 0;
}

.home-middle .featuredpost .alignleft {
	margin-bottom: 0;
	margin-right: 20px;
}

.home-bottom-left,
.home-bottom-right {
	width: 332px;
}

.home-bottom-left {
	float: left;
}

.home-bottom-right {
	float: right;
}

.lifestyle-pro-home .content .featuredpost p {
	margin: 0;
}

.lifestyle-pro-home .content .widget-title {
	background-color: #414b5c;
	color: #fff;
	padding: 12px 12px;
}

/* Entries
--------------------------------------------- */

.content .entry {
	border: 1px solid #eeeee8;
	margin-bottom: 32px;
	padding: 32px;
}

.lifestyle-pro-landing .content .entry {
	border: none;
}

.entry-header {
	border-bottom: 1px solid #eeeee8;
	margin-bottom: 32px;
	text-align: center;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 14px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-meta {
	font-size: 12px;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #eeeee8;
	margin: 0;
	padding: 32px 0 8px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-meta .entry-tags {
	float: right;
}


/* After Entry
--------------------------------------------- */

.after-entry {
	border: 1px solid #eeeee8;
	margin-bottom: 32px;
	padding: 32px;
	text-align: center;
}

.after-entry .widget {
	margin-bottom: 32px;
}

.after-entry .widget:last-child,
.after-entry p:last-child {
	margin: 0;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.archive-pagination {
	clear: both;
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	border: 1px solid #eeeee8;
	color: #a5a5a3;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 4px;
	padding: 8px 12px;
	text-decoration: none;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	color: #414b5c;
}

/* Comments
--------------------------------------------- */

.ping-list,
.entry-comments,
.comment-respond {
	margin-bottom: 40px;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment {
	border: 1px solid #eeeee8; 
	border-right: none; 
}

.comment.depth-1 {
	border-right: 1px solid #eeeee8; 
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.form-allowed-tags {
	background-color: #f8f8f8;
	font-size: 14px;
	padding: 24px;
}

p.subscribe-to-comments {
	padding: 24px 0 16px;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 15px !important;
}

.sidebar .widget {
	border: 1px solid #eeeee8;
	margin-bottom: 32px;
	padding: 32px;
	text-align: center;
}

.widget {
	margin-bottom: 40px;
	overflow: hidden;
	word-wrap: break-word;
}

.widget li {
	text-align: left;
}

.widget ol > li {
	border-bottom: 1px solid #eeeee8;
	list-style-position: inside;
	list-style-type: decimal;
	margin-bottom: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	text-indent: -20px;
}

.widget ul > li {
	border-bottom: 1px solid #eeeee8;
	list-style-type: none;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget p:last-child,
.widget ol > li:last-child.
.widget ul > li:last-child {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fff;
	border-top: 1px dotted #eeeee8;
	clear: both;
	margin: 0 auto;
	padding-top: 32px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 332px;
}

.footer-widgets-1 {
	margin-right: 36px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets .widget {
	border: 1px solid #eeeee8;
	margin-bottom: 32px;
	padding: 32px;
	text-align: center;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #414b5c;
	color: #fff;
	font-size: 12px;
	padding: 36px;
	text-align: center;
}

.site-footer a {
	color: #fff;
	text-decoration: none;	
}

.site-footer p {
	margin-bottom: 0;
}

/* T4L CUSTOM STYLES */

div.inpost-ad {
  width: 350px;
	border: 1px solid #414a5b;
	margin: 24px auto;
	padding: 12px 12px 0;
	}

div.inpost-ad h2.entry-title,
div.inpost-ad h2.entry-title a {
  font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	color: #d41819;
	margin-bottom: 0;
	}
	
div.inpost-ad p,
div.inpost-ad a img,
div.inpost-ad img {
  margin: 0 auto;
	text-align: center;
	}

.quote-caption {
    margin-bottom: 26px;
}

.entry-content ol, 
.entry-content ul {
		padding-left: 6px;
		margin-bottom: 12px;
    margin-left: 10px;
}

.entry-content ul {
    list-style-type: disc;
}

.entry-content ol {
    list-style-type: decimal;
}

.entry-content ol ol, 
.entry-content ul ul {
    margin-bottom: 0;
}

.entry-content ul li,
.entry-content ol li {
  margin-bottom: 16px;
	}
	
.home-top #featured-content-2 h2.entry-title {
  line-height: 110%;
	} 

#featured-content-2 {
  margin-bottom: 20px;
}
	
#featured-content-3 article {
	padding-bottom: 0;	
	min-height: 370px;
}

#featured-content-3 h2.entry-title, 
#featured-content-3 h2.entry-title a {
  min-height: 46px;
  font-size: 16px;
	line-height: 125%;
	padding-bottom: 0;
}

#featured-content-3 p {
  font-size: 14px;
	}

#featured-content-3 img.centered {
  margin-bottom: 0;
}

#featured-content-4 a.alignleft,
#featured-content-4 a.alignleft img {
  margin-right: 8px;
	margin-bottom: 4px;
	margin-top: 2px;
	}
	
#featured-content-4 h2.entry-title,
#featured-content-4 h2.entry-title a {
  font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 135%;
  font-weight: 600 !important;
	margin-bottom: 0 !important;
	}
	
#featured-content-4 article.post {
  padding-bottom: 0;
	margin-bottom: 12px !important;
	}
	
#featured-content-4 .more-from-category {
  padding-top: 0;
	margin-bottom: 0;
	}

.sidebar .widget {
    border: 0;
    margin-bottom: 12px;
    padding: 12px;
    text-align: left;
}

.sidebar h4 {
		border-bottom: 2px solid #414b5c;
		padding-bottom: 6px;
		margin-bottom: 12px;
		font-family: 'Open Sans', arial, sans-serif;
		font-size: 16px;
		font-weight: 700;
		color: #414b5c;
}

.sidebar .entry-title {
    font-size: 14px;
    text-align: left;
		margin-bottom: 0;		
}

.sidebar .entry-title a {
    color: #d41819;
		line-height: 150%;
}

.sidebar .textwidget {
  text-align: center;
	}

.sidebar .textwidget p {
  font-size: 14px;
	margin-bottom: 4px;
}

ul#menu-primary-menu li.menu-item a {
  color: #414b5c;
}

ul#menu-primary-menu li.menu-item a:hover,
ul#menu-primary-menu li.menu-item .current-menu-item > a,
body.single li#menu-item-5565 a {
  background-color: #ffffff;
  color: #d41819;
}

input, select, textarea {
    border: 1px solid #efefef;
    box-shadow: 0 0 5px #f8f8f8 inset;
    padding: 8px;
		font-family: 'Open Sans',arial,sans-serif;
		font-size: 12px;
		color: #414b5c;
}

.header-widget-area {
  height: 110px;
	}

.widget_wysija_cont {
  font-size: 12px;
	margin-bottom: 8px;
	}
	
 .widget_wysija_cont p.wysija-paragraph {
  margin: 8px 0;
	}
	
.widget_wysija_cont p.wysija-checkbox-paragraph {
  margin-bottom: 4px;
	}

.widget_wysija_cont .wysija-submit {
    display: block;
    margin: 16px auto;
		padding: 4px 30px;
}

#wysija-3 {
  background: #eeeeee;
	}
	
#facebook-likebox-2 h4 a {
  color: #ffffff;
	font-weight: 300;
	}
	
#simple-social-icons-4 {
		margin-bottom: 0;
		}
		
#search-3.widget  {
  margin-bottom: 18px !important;
	}
	
form.search-form {
  margin-top: 10px !important;
	}

form.search-form input[type="search"] {
  padding-top: 10px;
	padding-bottom: 10px;
	}
	
.footer-widgets {
  border: 1px solid #414a5b;
  padding-top: 14px;
	background: #eeeeee;
	}
	
.footer-widgets .widget {
  border: 0 !important;
	padding-top: 0;
	}
	
.footer-widgets-1.widget-area {
  margin-right: 72px;
	}
	
p.footer-text {
  font-size: 12px;
	text-align: left;
	}
	
div.byline-counters {
  margin-top: 0;
	margin-bottom: 6px;
	}
	
.social-counter {
  float: left;  
	margin-right: 12px;	
	vertical-align: bottom !important;
	}
	
.social-counter-pi {
  margin-right: 0;
	}
	
section#text-31 {
  border: 1px solid #d41819;
	text-align: center;
	}
	
section#text-31 h6 {
  font-size: 10px;
	text-align: right;
	margin-bottom: 0 !important;
	}
	
h6.ad-text {
  font-family: 'Open Sans', sans-serif;
	font-size: 9px;
	font-weight: 400;
	color: #666666;
	text-align: right;
	position: relative;
	top: 2px;
	left: -6px;
	margin-bottom: 8px !important;
	}
	
#text-22 #twitter-widget-0.twitter-timeline {
  width: 100% !important;
	}	
	
#twitter-widget-0 {
  width: 100% !important;
	overflow: visible;
	vertical-align: bottom !important;
	}
	
div#___plus_0 {
  position: relative;
	top: 5px;
	}
	
div.social-counter-pi {
  position: relative;
	top: 5px;
	}
	
.featured-post-sidebar {
  margin-bottom: 18px !important;
	}

p.instructions,
.format_text h3 {
  font-size: 13px;
  font-weight: bold; 
	color: #d41819; 
	margin-top: 16px; 
	margin-bottom: 12px;
	}
	
.inline {
  float: right; 
	margin: 6px 0 10px 12px; 
	padding: 3px;
  border: 1px solid #414a5b;
	}
	
.inline-no-border {
  float: right; 
	margin: 6px 0 10px 12px; 
	padding: 3px;
  border: none;
	}
	
blockquote.quote, 
p.quote {
  background-image: none;
	background-color: #efefef;
	clear:both;
  width: 80%;
	text-align: left;
  font-weight: 600;
	font-style: italic;
  border: 1px solid #414a5b;
  padding: 10px 10px 0 10px;
  margin: 30px auto;
  }

.notice {
  border: 1px solid #414a5b;
  padding: 10px;
  margin: 24px 30px 24px;
  background: #efefef;
  }
	
.notice-white {
  border: 1px solid #414a5b;
  padding: 10px;
  margin: 24px 30px 24px;
  background: #ffffff;
  }
	
.notice h3,
.notice-white h3 {
  margin-bottom: 12px;
	}
	
.notice p,
.notice-white p {
  margin-bottom: 12px;
	line-height: 175%;
	}
	
#notice-widget .widget {
	margin-bottom: 16px;
	}
	
#notice-widget .inline,
#notice-widget .inline-no-border {
  margin-top: 0;
	}
	
div.cta {
  background-image: none;
	background-color: #efefef;
	clear:both;
  width: 80%;
	text-align: center;
  border: 1px solid #414a5b;
  padding: 8px 10px 0 10px;
  margin: 30px auto !important;
  }
	
.cta h2 {
  color: #d41819;
	font-weight: 600;
	margin-bottom: 8px;
	}	

h2.subhead,
subhead a {
  font-size: 20px; 
	font-weight: 600;
	color: #414a5b; 
	text-decoration: none; 
	margin-top: 24px; 
	margin-bottom: 8px;
	line-height: 150%;
	}
	
.code {
  width: 600px; 
	padding: 10px; 
	background: #f6f6f6; 
	border: 1px solid #cccccc; 
	margin-bottom: 20px;
	font-family: sans-serif;
	font-size: 13px;
	}
	
.code p {
	font-family: sans-serif;
	font-size: 13px;
	}
	
ul.leaf {
  list-style-image:url('/images/leaf_icon.jpg');
}

ul.no_bullet {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

li.leaf {
  background: url('/images/leaf_icon.jpg') no-repeat left top;
}

li.leaf_position {
background: url('/images/leaf_icon.jpg') no-repeat left top;
padding-left: 34px;
padding-top: 3px;
height: 54px;
} 
 
li.red_square {
background: url('/images/red-square-4x4.jpg') no-repeat left top;
padding-left: 12px;
height: 4px;
} 

li.red_square_height {
background: url('/images/red-square-4x4.jpg') no-repeat left top;
padding-left: 12px;
height: 46px;
} 

li.red_square_display_position {
background: url('/images/red-square-4x4.jpg') no-repeat left 9px;
padding-left: 12px;
display: block;
} 

li img {
  margin-top: 12px;
	}

.entry-content ul.lower-greek {
  list-style-type: lower-greek !important;
  }
	
li.wp {
  background: url('/images/wpmini-blue.png') no-repeat left 5px;
	padding-left: 24px;
	padding-top: 0;
	margin-left: 24px;
}
	
p.counters {
  margin-bottom: 0;
	}
	
p.byline {
	margin-bottom: 4px;  
	font-size: 13px;
	font-style: italic;
	}
	
p.last_updated {
  font-size: 12px;
	}
	
span.entry-tags {
  display: block;
  float: none !important;
	}
	
h1.entry-title {
  color: #d41819;
	}
	
#text-21.adsbygoogle {
  min-height: 600px;
	}
	
div.adsense-skyscraper-container {
  max-width: 300px;
	max-height: 600px;
	}
	
.fb-wrap {
  width:100%;
}
	
.fb-like-box, 
.fb-like-box span, 
.fb-like-box span iframe[style] { 
  width: 100% !important; 
	}
	
.image-border {
  border: 1px solid #414a5b;
	}
	
.entry-footer .wysija-input {
	margin-top: 6px;
	border: 1px solid #414a5b;	
	}
	
.entry-footer .wysija-submit {  
  text-align: center;
	margin: 12px auto;
	}
	
#leaderboard-widget {
  width: 94%;
	max-width: 728px;
	height: auto;
	margin: 16px auto 0;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 2px 2px;
	position: relative;
	}
	
#leaderboard-widget .widget {
  margin-bottom: 0;
	}
	
#leaderboard-widget .border {
  	border: 1px solid #d41819;
		}

body.page-id-3979 #leaderboard-widget,
body.search #leaderboard-widget,
body.archive #leaderboard-widget {
  border: none;
	}

#leaderboard-widget h4 {
  display: none;
	}
	
#leaderboard-widget .featured-content, 
#leaderboard-widget .leaderboard-content { 
  width: 98%;
	height: 100%;
  position: relative; 
	margin: 5px 0 0 5px;
	}
	
#leaderboard-widget .entry-title,
#leaderboard-widget .entry-title a {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px !important;
	line-height: 150%;
	font-weight: 600;
  color: #d41819;
  margin: 10px 0 0 0 !important;
	}
	
#leaderboard-widget img,
#leaderboard-widget img a {
  margin-top: 18px;
  margin-right: 8px;
	}
	
#leaderboard-widget a.alignleft,
#leaderboard-widget img.alignleft {
	position: relative;
	z-index: 20;
}
	
#leaderboard-widget p {
  width: 100%;
  font-size: 12px !important;
	font-weight: 400;
	line-height: 150%;
	position: relative;
	left: 0;
	padding-right: 10px;
	margin-bottom: 16px !important;
	}
	
#leaderboard-widget p.ad-text {
  position: absolute;
	left: 6px;
	top: 2px;
	font-size: 9px !important;
	color: #666666;
	z-index: 100;
	}

.inpost {
  width: 300px;
	margin: 36px auto;
	position: relative;
	text-align: center;	
	}	
	
.inpost.border {
  padding: 10px 10px 0 10px;
	border: 1px solid #414a5b;
	}
	
.inpost img {
  margin-top: 16px;
	}
	
.inpost h2.entry-title,
.inpost h2.entry-title a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px !important;
	line-height: 150%;
	font-weight: 600;
  color: #d41819;
  margin: 0 !important;
	}
	
.inpost p {
  width: 100%;
  font-size: 12px !important;
	font-weight: 400;
	line-height: 150%;
	margin-bottom: 8px;
	}
	
.inpost p.blurb {
  margin-top: 12px;
  font-weight: 600;
	}
	
.inpost p.ad-text {
  position: absolute;
	left: 6px;
	top: 6px;
	font-size: 9px !important;
	color: #666666;
	}	
	
.inpost p.disclosure {
  clear: both;
	text-align: center;
	margin-top: 12px;
	}
	
.inpost .bow {
  position: absolute; 
	top: -32px; 
	left: -24px;
	}
	
.footer-widgets .widget {
  font-size: 13px;
  text-align: left;
	}
	
.footer-widgets h4 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
	}
	
p.comment-subscription-form label {
  display: inline;
	margin-left: 6px;
	}

/* Blog and Archive Page Styles */

body.page-id-3979 article.post,
body.archive article.post,
body.search article.post,
body.search article.page {
  border: 0;
	padding: 0;
	margin-bottom: 12px;
	}

		
body.page-id-3979 article.post .entry-header,
body.archive article.post .entry-header,
body.search article.post .entry-header,
body.search article.page .entry-header {
	text-align: left;
	margin-bottom: 10px;
	border: 0;
	}
	
body.page-id-3979 article.post .entry-header h1.entry-title,
body.archive article.post .entry-header h1.entry-title,
body.search article.post .entry-header h1.entry-title,
body.search article.page .entry-header h1.entry-title {
	line-height: 18px !important;
  margin-bottom: 6px;
	}

	
body.page-id-3979 article.post .entry-header a,
body.archive article.post .entry-header a,
body.search article.post .entry-header a,
body.search article.page .entry-header a {
  font-size: 18px;
  font-weight: 600;
	color: #d41819;
	}
	
body.page-id-3979 article.post .entry-content,
body.archive article.post .entry-content,
body.search article.post .entry-content,
body.search article.page .entry-content {
  margin-bottom: 16px; 
	}
		
body.page-id-3979 article.post .entry-content a img,
body.archive article.post .entry-content a img,
body.search article.post .entry-content a img,
body.search article.page .entry-content a img {
  margin-bottom: 0; 
	margin-right: 16px;
	}
	
body.page-id-3979 article.post .entry-content a.more-link,
body.archive article.post .entry-content a.more-link,
body.search article.post .entry-content a.more-link,
body.search article.page .entry-content a.more-link {
  font-weight: 600;
	}
	
div.column {
  float: left;
	width: 33%;
	margin-bottom: 18px;
}

div.column p {
  font-size: 12px;
	line-height: 120%;
	margin-bottom: 8px;
	}
	
h2.landing {
  font-weight: 600;
	color: #d41819;
	margin-top: 24px;
	margin-bottom: 12px;
	}
	
h3.landing {
  text-align: center;
	font-weight: 600;
	color: #d41819;
	}
	
p.intro {
  font-size: 16px;
	font-weight: 600;
	line-height: 200%;
  }
	
input.wp_cart_button {
  padding: 0;
	}
	
article.post-4931 .entry-header {
  display: none;
	}
	
p.faq {
  font-weight: 700;
	margin-top: 24px;
	margin-bottom: 0;
	}
	
/* Home Page Testimonials and About T4L Widgets */

section#text-9,
section#text-10 {
  margin-bottom: 16px;
	}

section#text-9 div.textwidget,	
section#text-10 div.textwidget {
  margin-top: 24px;
	}
	
/* Featured Post Widget */

section#featured-content-9,
section#featured-content-10 {
  padding: 0 !important;
	margin-bottom: 24px !important;
	border: 1px solid #d41819;
	}
	
section#featured-content-9 article,
section#featured-content-10 article {
  padding: 0 !important;
	}

section#featured-content-9 h4,
section#featured-content-10 h4 {
  font-size: 18px;
	line-height: 135%;
  background-color: #d41819;
	color: #ffffff;
	text-align: center;
	border-bottom: none;
	letter-spacing: .8px;
	padding: 12px;
	margin-top: 0;
	}
	
section#featured-content-9 h2.entry-title,
section#featured-content-9 h2.entry-title a,
section#featured-content-10 h2.entry-title,
section#featured-content-10 h2.entry-title a {
  font-size: 18px;
	line-height: 135%;
  text-align: center;
	padding: 6px 12px;
	}
	
section#featured-content-9 p,
section#featured-content-10 p {
  font-size: 13px;
	font-weight: 600;
  padding: 0 12px 6px;
	}
	
article.sidebar-featured {
  margin-bottom: 0 !important;
	}

article.sidebar-featured img {
  margin-bottom: 0 !important;
	}
	
article.sidebar-featured h2.entry-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
	margin: 8px 0 16px;
	} 
	
/* Powered by HG Widget */ 

section#text-61 {
	margin-bottom: 24px !important;
  border: 1px solid #cccccc;
	padding: 12px !important;
		}
	
section#text-61 h2.entry-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
	font-weight: 600;
  text-align: center;
	}
	
section#text-61 p,
section#text-61 p a {
  font-size: 13px !important;
  margin-bottom: 8px;
	}
	
/* Display Ad Widget */

section#text-62 {
  padding: 0 !important;
	margin-bottom: 12px !important;
	}
	
/* Deals Widget */ 
	
section#text-64 {
  padding: 0 !important;
	margin-bottom: 24px !important;
	border: 1px solid #d41819;
	}
	
section#text-64 h4 {
  font-size: 18px;
	line-height: 135%;
  background-color: #d41819;
	color: #ffffff;
	text-align: center;
	border-bottom: none;
	letter-spacing: .8px;
	padding: 12px;
	margin-top: 0;
	}
	
section#text-64 h2.entry-title,
section#text-64 h2.entry-title a {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
	font-weight: 600;
  line-height: 135%;
  padding: 0 12px;
	margin-bottom: 6px;
  text-align: center;
	}
	
section#text-64 img {
  margin: 16px 0;
	}
	
section#text-64 p {
  font-size: 13px;
	font-weight: 600;
	line-height: 150%;
  padding: 0 12px 6px;
	}
	
section#text-64 p.disclosure {
  font-size: 11px;
	font-weight: 400;
	line-height: 150%;
  text-align: center;
	}
	
section#text-64 h6.ad-text {
  font-size: 10px;
	text-align: right;
	margin-bottom: 12px !important;
	padding-right: 12px;
	}
	
/* T4L Recommends Widget */

section#text-13 {
	margin-bottom: 24px !important;
	border: 1px solid #d41819;
	padding: 0 !important;
		}
		
section#text-13 h4 {
  font-size: 18px;
	line-height: 135%;
  background-color: #d41819;
	color: #ffffff;
	text-align: center;
	border-bottom: none;
	letter-spacing: .8px;
	padding: 12px;
	margin-top: 0;
	}
	
section#text-13 p,
section#text-13 p a {
  font-size: 13px;
	}
	
/* Disclaimer Widget */

div#disclaimer-widget section {
  margin-bottom: 12px;
	}

/*	
section#text-13 div.banner {
  width: 332px;
	height: 90px;
	position: relative;
	left: -12px;
	}
*/

section#text-13 .textwidget {
  padding: 6px 12px;
	}
	
section#text-13 .textwidget h2.entry-title,
section#text-13 .textwidget h2.entry-title a {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 18px;
	font-weight: 600;
	margin-bottom: 20px !important;
	text-align: center;
	}
	
section#text-13 h6 {
  font-size: 10px;
	text-align: right;
	margin-bottom: 12px !important;
	}

/* MailChimp Sidebar Widget */

section#text-53 {
  background-color: #efefef;
	}

section#text-53 div.mc-signup-widget {
  font-size: 12px;
	}

section#text-53 div.mc-signup-widget p {
  font-size: 12px;
  margin: 4px 0 4px;
	}
	
section#text-53 input#mce-EMAIL {
  margin-top: 4px;
	}
	
section#text-53 div.mc-signup-widget ul {
  margin-top: 0;
	}
	
section#text-53 div.mc-signup-widget ul li {
  margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
	}
	
section#text-53 input#mc-embedded-subscribe {
  padding: 6px 36px;
	margin-top: 12px;
	}	
	
footer.entry-footer input#mc-embedded-subscribe {
  padding: 6px 36px;
	margin-top: 12px;
	}	
	
section#text-53 input#mc-embedded-subscribe:hover,
footer.entry-footer input#mc-embedded-subscribe:hover {
  background-color: #ffffff;
	}
	
/* Call to Action Buttons */

div.cta-button {
  margin: 24px auto;
	text-align: center;
	}
	
	
/* Amazon Widgets */

.amzn_wdgt div.asin_img {
  margin-right: 12px !important;
	}
	
.amzn_wdgt div.asin_h1 {
  font-weight: 600;
	}
	
/* Embedded Tweets */

iframe#twitter-widget-0.twitter-tweet {
  width: 540px !important;
	}
	
/* Shareaholic Buttons */

div.shareaholic-share-buttons-container {
  position: relative;
	left: -15px;
  margin: 0 auto;
	}
	
/* Diigo Widget */

#engineShareList {
  padding: 0 !important;
	}
	
#engineShareList li a.LinkItem {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #d41819;
	line-height: 135%;
	}
	
#engineShareList li a.LinkItem:hover {
  text-decoration: none;
	}
	
div#diigo_linkroll img {
  display: none;
	}

	
/* MEDIA QUERIES */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {
	
	.search-form input[type="search"] {
		background-image: url(images/search@2x.png);	}
	
}

@media only screen and (max-width: 1139px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 688px;
	}

	.content {
		width: 580px;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.site-header .widget-area {
		width: 380px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-bottom-left,
	.home-bottom-right,
	.sidebar-primary {
		width: 272px;
	}
	
#leaderboard-widget .entry-title {
	position: relative;
	left: 16px;
	}
	
#leaderboard-widget .leaderboard-content p {
	position: relative;
	left: 16px;
	}	

.search-results .entry {
		padding: 5%;
	}

}

@media only screen and (max-width: 1023px) {

	.footer-widgets,
	.site-container,
	.wrap {
		max-width: 772px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	.site-header {
		padding: 24px;
	}
	
	.header-image .site-title a {
		background-position: center !important;
		margin: 0;
	}
	
  .site-header .widget-area {
	position: relative;
	top: 20px;
  }	

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-footer p,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a {
		padding: 16px;
	}
	
	.site-header .search-form {
		margin: 16px auto ;
	}

	.genesis-nav-menu li.alignleft,
	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}
	
	.home-bottom-left,
	.home-bottom-right {
		width: 332px;
	}
	
	.footer-widgets-1 {
		margin: 0;
	}

	.site-footer {
		padding: 24px;
	}
	
  div.adsense-skyscraper-container {
    max-width: 90%;
	  max-height: 250px;
		margin: 0 auto 36px;
	}
}

@media only screen and (max-width: 767px) {

	body {
		font-size: 14px;
	}
	
	.site-container {
		background-color: #ffffff;
		background-image: none;
		margin: 0 auto;
		width: 100%;
	}
	
.content .entry {
	border: 0;
	padding: 0 0 32px;
}
	
#featured-content-3 article {
	padding-bottom: 18px !important;	
	min-height: 0 !important;
}

#featuredpage-extras-2 a.alignright {
  float: none;
  text-align: center;
	margin: 0 auto;
	}	
	
#featuredpage-extras-2 img {
  	margin-bottom: 18px;
		}
	
	.five-sixths,
	.four-sixths,
	.home-bottom-left,
	.home-bottom-right,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.site-title {
		font-size: 32px;
	}
	
	.header-image .site-title a {
		background-size: contain !important;
	}
	
	.genesis-nav-menu a,
	.nav-primary .sub-menu a {
		font-size: 15px;
		padding: 12px;
	}
	
	.nav-secondary a,
	.nav-secondary .sub-menu a {
		font-size: 15px;
		padding: 10px 8px;
	}
	
	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -31px 0 0 199px;
	}
	
	.nav-primary .sub-menu .sub-menu {
		margin: -36px 0 0 199px;
	}
	
	.entry-meta .entry-tags {
	  clear: both;
	  float: left;
	}
	
	.entry-meta .entry-comments a {
		margin: 0 0 10px;
	}
	
	.lifestyle-pro-home .featuredpost .alignleft,
	.lifestyle-pro-home .featuredpost .alignright {
		float: none;
		margin: 0 auto;
	}
	
  div.adsense-skyscraper-container {
    max-width: 90%;
	  max-height: 250px;
		margin: 0 auto 40px;
  }
		
  .inline,
	.inline-no-border {
    float: none; 
		text-align: center;
		margin: 6px auto 12px !important;
	}
	
#leaderboard-widget {
  width: 100%;
	max-width: 728px;
  padding: 5px 0;
	height: auto !important;
	margin: 20px auto 0 !important;
	text-align: center;
	}
	
#leaderboard-widget .border {
	border-top: 1px solid #d41819;
	border-bottom: 1px solid #d41819;
	border-left: none;
	border-right: none;
		}
	
#leaderboard-widget section.widget {
  padding-left: 8px;
	padding-right: 8px;
  margin-bottom: 12px;
	}
	
#leaderboard-widget h2.entry-title,
#leaderboard-widget h2.entry-title a {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
	line-height: 130% !important;
	font-weight: 600;
  color: #d41819;
	position: static !important;
	margin: 12px 0 !important;
	}
	
#leaderboard-widget p {
  width: 90%;
  font-size: 1em;
  padding: 0 8px 8px 8px !important;
	margin-bottom: 0 !important;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	position: static !important;
	}
	
#leaderboard-widget a.alignleft,
#leaderboard-widget img.alignleft,
#leaderboard-widget a.alignnone,
#leaderboard-widget img.alignnone {
  float: none !important;
	margin: 0 !important;
}

.inpost {
  position: relative;
  width: 100%;
	max-width: 728px;
	border-left: none;
	border-right: none;
	text-align: center;
}

.inpost a.alignleft,
.inpost img.alignleft,
.inpost a.alignnone,
.inpost img.alignnone {
  float: none !important;
	margin: 16px auto 10px !important;
}

.inpost p.blurb {
  display: none;
	}

#search-3.widget  {
  margin-bottom: 4px !important;
	}
	
form.search-form {
  margin-top: 4px !important;
	}
	
.inline {
  float: none; 
	margin: 0 auto 12px; 
	padding: 3px;
  border: 1px solid #414a5b;
	}
	
div.column {
  float: none;
	width: 100%;
	margin-bottom: 0;
}

div.column p {
  line-height: 150%;
	}

.footer-widgets .widget {
	margin-bottom: 0;
	padding: 8px 32px 16px 32px;
}

blockquote.quote img {
  width: 50%;
	height: 50%;
	}
	
blockquote.quote,
div.cta {
  width: 100%;
	}
	
li.wp {
	margin-left: 0;
}

}

